Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Jun 2021 13:41:46 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return gihan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  gihan Bot:  Hi Gihan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097337743838 Bot:  Please wait while we transfer you to an agent Agent:  Hi Gihan, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  Hi, spoke to some one on the phone about my order it was delivered but the toy is not what I selected Customer:  Also the babay items came in plastic covering but 1 baby item was just in the box with out any cover or bag and it has stains on it Agent:  We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.  We request you to please specify your order number and for which item you have received the wrong item along with its price so we can further assist you. ​ We would also request you to provide us some snapshots of the wrong item you received. Customer:  The peri spoke to gave me an email address but its not working ? Customer:  Order #7465651065 Agent:  ​We would also request you to provide us some snapshots of the wrong item you received. Customer:  The toys has no item number price is 5.9BD Agent:  We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you. Customer:  IMAGE Customer:  IMAGE Customer:  IMAGE Agent:  We sincerely apologize for any inconvenience caused to you This is definitely not the kind of experience that we want you to have when shopping with us. However, we will create a return request from our end to avoid any delay that might have happened or you can return the item via any nearest store if you want that ,you can let us know Agent:  Hi Gihan, I'm not getting a response from you. Are we still connected? Agent:  Could you please confirm that if you want us  to a return request from our end Agent:  Hi Gihan, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered queries. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  gihan Bot:  Hi Gihan ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:23 PM, 02nd Jun                   Fatma                   Hi Gihan, Good Afternoon   , Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:23 PM, 02nd Jun                     gihan                    Hi i spoke to an agent about order Order #7465651065 they did not send me the item i selected           05:24 PM, 02nd Jun                     gihan                    So far no body contacted me? What should i do now. I am trying to explain to my son he is autistic  that i will try get his toy           05:26 PM, 02nd Jun                   Fatma                   Thank you for sharing the order number with me           05:27 PM, 02nd Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           05:27 PM, 02nd Jun                     gihan                    Ok           05:28 PM, 02nd Jun                   Fatma                   Did you receive wrong item ?           05:28 PM, 02nd Jun                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:31 PM, 02nd Jun                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           05:32 PM, 02nd Jun                     gihan                    Yes           05:32 PM, 02nd Jun                   Fatma                   Did you receive a wrong item ?           05:33 PM, 02nd Jun                     gihan                    I did not receive the item i selected on line and one of the baby items  was not in any packing i sent the pictures to the agent yesterday           05:34 PM, 02nd Jun                   Fatma                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.  We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you.  We would also request you to provide us some snapshots of the wrong item you received.           05:35 PM, 02nd Jun                     gihan                    I sent them yesterday           05:36 PM, 02nd Jun                   Fatma                   In the meantime, an exchange is not available at www.centrepointstores.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (centrepointstores) store across Bahrain.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (centrepointstores) store in Bahrain.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           05:39 PM, 02nd Jun                   Fatma                   Is there anything else i can help you with?           05:40 PM, 02nd Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:41 PM, 02nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2660536